## python-leveldb 0~svn44

=== debian/changelog ===
python-leveldb (0~svn44-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 May 2012 18:05:30 +0100

python-leveldb (0~svn44-1) unstable; urgency=low

  * New upsream snapshot.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 May 2012 20:35:22 +0200

python-leveldb (0~svn39-1) unstable; urgency=low

  * Initial release. (Closes: #637204)

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Apr 2012 00:57:45 +0200
