=== debian/control ===
Source: python-leveldb
Section: database
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.8~),
 libleveldb-dev,
 libsnappy-dev,
 python-all-dev
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://code.google.com/p/py-leveldb/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-leveldb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-leveldb.git

Package: python-leveldb
Section: python
Architecture: any
Depends:
 ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends}
Provides: ${python:Provides}
Description: Python wrapper for LevelDB
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This package provides a Python wrapper for LevelDB.
