=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

get-orig-source:
	debian/get-svn-source.sh
