## python-leveldb 0~svn51

=== debian/changelog ===
python-leveldb (0~svn51-1) unstable; urgency=low

  * New upstream snapshot:
    - Add support for Python 3.
  * Build with Python 3 support.
  * Bump debhelper to 9.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Jun 2012 10:42:18 +0200
