=== debian/control ===
Source: python-leveldb
Section: database
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 libleveldb-dev,
 libsnappy-dev,
 python-all-dev,
 python3-all-dev
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://code.google.com/p/py-leveldb/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-leveldb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-leveldb.git

Package: python-leveldb
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Provides:
 ${python:Provides}
Description: Python wrapper for LevelDB (Python 2)
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This package provides a Python wrapper for LevelDB.
 .
 This is the Python 2 version of the package.

Package: python3-leveldb
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Provides:
 ${python3:Provides}
Description: Python wrapper for LevelDB (Python 3)
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This package provides a Python wrapper for LevelDB.
 .
 This is the Python 3 version of the package.
