=== debian/watch ===
version=3
http://googlecode.debian.net/p/py-leveldb/py-leveldb-(\d+.*)\.tar\.bz2
