## python-leveldb 0~svn67

=== debian/changelog ===
python-leveldb (0~svn67-1build1) raring; urgency=low

  * Rebuild to drop python3.2 provides.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:00:39 +0000

python-leveldb (0~svn67-1) experimental; urgency=low

  * New upstream snapshot:
    - Compatible with Python 3.3.0.
    - Fix for potential locking bug.
    - Fix SIGSEGV with leveldb.RepairDB() call (upstream bug#23).
    - Add custom comparators (upstream bug#24).
    - Add support for CompactRange (upstream bug#25).

 -- Alessio Treglia <alessio@debian.org>  Tue, 23 Oct 2012 17:31:48 +0100
