## python-leveldb 0~svn68

=== debian/changelog ===
python-leveldb (0~svn68-2build4) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:52 +0000

python-leveldb (0~svn68-2build3) wily; urgency=medium

  * No-change rebuild against libleveldb1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2015 21:43:03 +0000

python-leveldb (0~svn68-2build2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:35:17 +0000

python-leveldb (0~svn68-2build1) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:29:04 +0000

python-leveldb (0~svn68-2) unstable; urgency=medium

  * Upload with Alessio's permission.
  * debian/tests/python3-leveldb: Actually run the tests with python3.
    (Closes: #740167)
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Tue, 11 Mar 2014 07:06:03 +0100

python-leveldb (0~svn68-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream snapshot.
  * Use new googlecode's uscan syntax.
  * Introduce autopkgtest support.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 May 2013 09:27:12 +0200
