=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-leveldb
 Section: database
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9),
  libleveldb-dev,
  libsnappy-dev,
  python-all-dev,
  python3-all-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 Homepage: http://code.google.com/p/py-leveldb/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-leveldb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-leveldb.git
