=== debian/tests/control ===
Tests: python-leveldb
Depends: python-leveldb

Tests: python3-leveldb
Depends: python3-leveldb
