=== debian/watch ===
version=3
http://code.google.com/p/py-leveldb/downloads/list?can=1 .*/py-leveldb-(\d+.*)\.tar\.bz2
